
span.favorite-adaptive {position:relative;display:block;color:rgba(255,255,255,0.9);text-decoration:none}

span.favorite-adaptive i {display:block;font-size:34px;line-height:52px}
.favorite-adaptive span {display:block;line-height:17px;font-size:12px}
span.favorite-adaptive .favorite-count {position:absolute;display:block;top:0;right:0}
span.favorite-adaptive .favorite-count-show {display:block;width:24px;height:24px;text-align:center;line-height:25px;font-size:12px;color:rgba(21,19,17,1);border:1px solid rgba(33,16,5,.6);background:rgba(255,255,255,0.95);box-shadow:0 0 5px 0 rgba(0,0,0,0.3);border-radius:20px;-khtml-border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;box-sizing:border-box}


@media screen and (max-width:885px)
{
	.favorite-adaptive span {display:none}
}